Subject: bug#14239: 24.3.50; Restoring the normal frame after fullscreen mode (on MS-Windows)

From: Dani Moncayo <[email-masked]>
Date: Sat, 4 Jan 2014 19:03:38 +0100

On Sat, Jan 4, 2014 at 5:19 PM, Drew Adams <[email-masked]> wrote:
>> I'm closing this bug, as it seems fixed in revno 115865.
>
> I don't have the revno, to check this.

?  https://sourceforge.net/projects/emacs-bin/files/snapshots/

>  But this bug was merged with bug
> #13504.  Could please confirm that that is also fixed by this?  Here is
> the description - it involves a bit more than the 14239 description:
> [snip]

AFAIK, 14239 is also fixed (I've just tried to evaluate
'toggle-frame-fullscreen' and 'toggle-frame-maximized' repeatedly, and
the Emacs' frame position and size is kept as expected).

-- 
Dani Moncayo